<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Table list</title>
    <style>
      body {
        margin: 0 20%;
      }
      table {
        width: 60%;
        border-collapse: collapse;
        margin-top: 20px;
      }
      th,
      td {
        border: 0.1rem solid #ddd;
        padding: 8px;
        text-align: center;
      }
    </style>
  </head>

  <body>
    <h2>Weekly Timetable</h2>

    <table border="1">
      <tr>
        <th rowspan="6">Hours</th>
        <th>Mon</th>
        <th>Tue</th>
        <th>Wed</th>
        <th>Thu</th>
        <th>Fri</th>
      </tr>
      <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
        <td>Arts</td>
      </tr>
      <tr>
        <td>Social</td>
        <td>History</td>
        <td>English</td>
        <td>Social</td>
        <td>Sports</td>
      </tr>
      <tr>
        <td colspan="5"><b>Lunch</b></td>
      </tr>
      <tr>
        <td>Science</td>
        <td>Maths</td>
        <td>Science</td>
        <td>Maths</td>
        <td rowspan="2">Arts</td>
      </tr>
      <tr>
        <td>Social</td>
        <td>History</td>
        <td>English</td>
        <td>Social</td>
      </tr>
    </table>
  </body>
</html>
